.. _long: https://docs.python.org/2/library/stdtypes.html

.. _vim.option.OptionType: ../../vim/option/OptionType.rst


vim.option.LongOption
=====================
  The LongOption data object type is used to define the minimum, maximum, and default values for a 64-bit long option.
:extends: vim.option.OptionType_

Attributes:
    min (`long`_):

       The minimum value.
    max (`long`_):

       The maximum value.
    defaultValue (`long`_):

       The default value.
